#screen #content .pages .boxes .box.b228, #screen .pages .boxes .box.b229, #screen .pages .boxes .box.b241,
#screen #content .pages .boxes .box.b251, #screen .pages .boxes .box.b253, #screen .pages .boxes .box.b255 {
    border: 1px solid #807150 !important;
}
#screen .pages .boxes .box:not(:hover).b228, #screen .pages .boxes .box:not(:hover).b229, #screen .pages .boxes .box:not(:hover).b241,
#screen .pages .boxes .box:not(:hover).b251, #screen .pages .boxes .box:not(:hover).b253, #screen .pages .boxes .box:not(:hover).b255 {
    background-color: #fff !important;
    color: #807150 !important;
    border: 1px solid #807150 !important;
}
#screen .pages .boxes .box:not(:hover).b228:hover, #screen .pages .boxes .box:not(:hover).b229:hover, #screen .pages .boxes .box:not(:hover).b241:hover,
#screen .pages .boxes .box:not(:hover).b251:hover, #screen .pages .boxes .box:not(:hover).b253:hover, #screen .pages .boxes .box:not(:hover).b255:hover {
    background-color: #807150 !important;
    color: #fff !important;
    border: 1px solid #807150 !important;
}
#screen .pages .boxes .box:not(:hover).b228:after, #screen .pages .boxes .box:not(:hover).b229:after, #screen .pages .boxes .box:not(:hover).b241:after,
#screen .pages .boxes .box:not(:hover).b251:after, #screen .pages .boxes .box:not(:hover).b253:after, #screen .pages .boxes .box:not(:hover).b255:after {
    background-image: url(/typo3conf/ext/imia_spielbankstuttgart/Resources/Public/Images/Icons/more_outline_mobile_gold.svg) !important;
}
#screen .pages .boxes .box:not(:hover).b228:hover:after, #screen .pages .boxes .box:not(:hover).b229:hover:after, #screen .pages .boxes .box:not(:hover).b241:hover:after,
#screen .pages .boxes .box:not(:hover).b251:hover:after, #screen .pages .boxes .box:not(:hover).b253:hover:after, #screen .pages .boxes .box:not(:hover).b255:hover:after {
    background-image: url(/typo3conf/ext/imia_spielbankstuttgart/Resources/Public/Images/Icons/more_mobile.svg) !important;
}
#screen .pages .boxes .box:not(:hover).b228 a, #screen .pages .boxes .box:not(:hover).b229 a, #screen .pages .boxes .box:not(:hover).b241 a,
#screen .pages .boxes .box:not(:hover).b228 h3, #screen .pages .boxes .box:not(:hover).b229 h3, #screen .pages .boxes .box:not(:hover).b241 h3,
#screen .pages .boxes .box:not(:hover).b228 span, #screen .pages .boxes .box:not(:hover).b229 span, #screen .pages .boxes .box:not(:hover).b241 span,
#screen .pages .boxes .box:not(:hover).b251 a, #screen .pages .boxes .box:not(:hover).b253 a, #screen .pages .boxes .box:not(:hover).b255 a,
#screen .pages .boxes .box:not(:hover).b251 h3, #screen .pages .boxes .box:not(:hover).b253 h3, #screen .pages .boxes .box:not(:hover).b255 h3,
#screen .pages .boxes .box:not(:hover).b251 span, #screen .pages .boxes .box:not(:hover).b253 span, #screen .pages .boxes .box:not(:hover).b255 span {
    color: #807150 !important;
}
#screen .pages .boxes .box:not(:hover).b228:hover a, #screen .pages .boxes .box:not(:hover).b229:hover a, #screen .pages .boxes .box:not(:hover).b241:hover a,
#screen .pages .boxes .box:not(:hover).b228:hover h3, #screen .pages .boxes .box:not(:hover).b229:hover h3, #screen .pages .boxes .box:not(:hover).b241:hover h3,
#screen .pages .boxes .box:not(:hover).b228:hover span, #screen .pages .boxes .box:not(:hover).b229:hover span, #screen .pages .boxes .box:not(:hover).b241:hover span,
#screen .pages .boxes .box:not(:hover).b251:hover a, #screen .pages .boxes .box:not(:hover).b253:hover a, #screen .pages .boxes .box:not(:hover).b255:hover a,
#screen .pages .boxes .box:not(:hover).b251:hover h3, #screen .pages .boxes .box:not(:hover).b253:hover h3, #screen .pages .boxes .box:not(:hover).b255:hover h3,
#screen .pages .boxes .box:not(:hover).b251:hover span, #screen .pages .boxes .box:not(:hover).b253:hover span, #screen .pages .boxes .box:not(:hover).b255:hover span {
    color: #fff !important;
}
#screen .pages .boxes .box h3 {
    font-size: 21px !important;
    line-height: 34px !important;
}

#screen .owl-theme .slider-text-part {
    height: 750px !important;
}

@media only screen and (max-width: 1550px) {
    #screen #section-748 .bg {
        background-position: left top !important;
        /*background-size: 100% auto !important;*/
    }
    #screen #section-748 .owl-theme .slider-text-part {
        height: 41vw !important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {

    #screen #section-3451 .bg {
        background-position: left top !important;
    }
    #screen #section-748 .bg {
        background-position: right bottom !important;
    }
    #screen .pages .boxes .box h3 {
        line-height: 26px !important;
        letter-spacing: 7px !important;
    }
    #screen .pages .boxes .box .content {
        line-height: 26px !important;
    }
    #screen .owl-theme .slider-text-part {
        height: 560px !important;
    }
    #screen #section-748 .owl-theme .slider-text-part {
        height: 560px !important;
    }
}
@media only screen and (max-width: 767px) {

    #screen #section-3451 .bg, #screen #section-748 .bg {
        background-position: right bottom !important;
    }
    #screen #section-748 .owl-theme .slider-text-part {
        height: 105vw !important;
    }
    #screen .pages .boxes .box h3 {
        padding-bottom: 15px !important;
    }
    #screen .pages .boxes .box span {
        display: block !important;
    }
    #screen .owl-theme .slider-text-part {
        height: 650px !important;
        padding: 0 15px 0 20px !important;
    }
}
@media only screen and (max-width: 550px) {

    #screen .pages .boxes .box h3 {
        font-size: 18px !important;
        line-height: 28px !important;
    }
    #screen .owl-theme .slider-text-part {
        height: 650px !important;
    }
}
@media only screen and (max-width: 480px) {

    #screen #section-748 .owl-theme .slider-text-part {
        height: 130vw !important;
    }
    #screen #section-748 .bg {
        background-position: right bottom !important;
    }
    #screen .pages .boxes .col-xs-6 {
        width: 100% !important;
    }
}
@media only screen and (max-width: 420px) {

    #screen .owl-theme .slider-text-part {
        height: 550px !important;
    }
}
